## node-rollup-plugin-replace 2.0.0

=== debian/changelog ===
node-rollup-plugin-replace (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump d/watch to version 4.
  * Bump std-ver to 4.1.0.
  * Refresh the patch for old nodejs support.
  * Improve module exports.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 08 Sep 2017 07:53:03 +0200

node-rollup-plugin-replace (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #867615)
  * Bump dh compat to 10.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 07 Jul 2017 21:40:31 +0200
