=== debian/control ===
Source: node-rollup-plugin-replace
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), node-es6-module-transpiler, node-magic-string, node-rollup-pluginutils
Standards-Version: 4.1.0
Homepage: https://github.com/rollup/rollup-plugin-replace
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rollup-plugin-replace.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-rollup-plugin-replace.git

Package: node-rollup-plugin-replace
Architecture: all
Depends: ${misc:Depends}, nodejs, node-magic-string (>= 0.15.2), node-rollup-pluginutils (>= 1.5.0), node-minimatch (>= 3.0.2)
Description: Rollup plugin to make string substitutions while bundling
 This rollup plugin replaces strings in files during the bundling stage ; you
 should ensure it is run early in the bundling pipeline so other plugins can
 apply optimisations such as dead code removal. 
 .
 Node.js is an event-based server-side JavaScript engine.
