=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-plugin-replace-$1.tar.gz/ \
 https://github.com/rollup/rollup-plugin-replace/tags .*/archive/v?([\d\.]+).tar.gz
