## node-rollup-plugin-replace 2.1.0

=== debian/changelog ===
node-rollup-plugin-replace (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Point Vcs-* fields to salsa.
    - Bump std-ver to 4.2.1. 
    - Refresh the patch. 

 -- Julien Puydt <jpuydt@debian.org>  Thu, 11 Oct 2018 00:10:45 +0200

node-rollup-plugin-replace (2.0.0-2) unstable; urgency=medium

  * Use rollup --like upstream.
  * Refresh packaging:
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.3.
    - Refresh d/copyright.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 25 Feb 2018 08:36:04 +0100
