=== debian/control ===
Source: node-rollup-plugin-replace
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11),
               node-magic-string,
               node-rollup-pluginutils,
               rollup
Standards-Version: 4.2.1
Homepage: https://github.com/rollup/rollup-plugin-replace
Vcs-Git: https://salsa.debian.org/git/js-team/node-rollup-plugin-replace.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-replace

Package: node-rollup-plugin-replace
Architecture: all
Depends: node-magic-string (>= 0.15.2),
         node-minimatch (>= 3.0.2),
         node-rollup-pluginutils (>= 1.5.0),
         nodejs,
         ${misc:Depends}
Description: Rollup plugin to make string substitutions while bundling
 This rollup plugin replaces strings in files during the bundling stage ; you
 should ensure it is run early in the bundling pipeline so other plugins can
 apply optimisations such as dead code removal.
 .
 Node.js is an event-based server-side JavaScript engine.
