## node-rollup-plugin-replace 2.2.0

=== debian/changelog ===
node-rollup-plugin-replace (2.2.0-4) unstable; urgency=medium

  * Team upload
  * Do not transpile by default
  * Bump policy (no changes)
  * Remove not needed link index.js

 -- Bastien Roucariès <rouca@debian.org>  Mon, 24 Feb 2020 22:13:05 +0100

node-rollup-plugin-replace (2.2.0-3) unstable; urgency=medium

  * Team upload
  * Add node-rollup-plugin-buble as build dependency (rollup dropped this
    dependency from 0.56.3-1)
  * Add debian/nodejs/build (simplify debian/rules)
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 02 Oct 2019 17:59:50 +0530

node-rollup-plugin-replace (2.2.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch install to pkg-js-tools
  * Enable upstream test

 -- Xavier Guimard <yadd@debian.org>  Wed, 07 Aug 2019 20:58:42 +0200

node-rollup-plugin-replace (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix typo in Vcs-Git.
  * Bump std-vers to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 17 Jul 2019 15:43:10 +0200
