=== debian/control ===
Source: node-rollup-plugin-replace
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 12),
	       nodejs (>= 10),
               mocha <!nocheck>,
               node-magic-string,
               node-rollup-pluginutils,
               rollup (>> 0.68.2+ds~),
               node-rollup-plugin-buble (>= 0.19.8~) <js.transpile.buble>,
	       node-rollup-plugin-babel <js.transpile.babel>,
	       node-babel-preset-env <js.transpile.babel>,
               pkg-js-tools (>= 0.9.3)
Standards-Version: 4.5.0
Homepage: https://github.com/rollup/rollup-plugin-replace
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-replace.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-replace
Rules-Requires-Root: no

Package: node-rollup-plugin-replace
Architecture: all
Depends: node-magic-string (>= 0.15.2),
         node-minimatch (>= 3.0.2),
         node-rollup-pluginutils (>= 1.5.0),
         nodejs (>= 10),
         ${misc:Depends}
Breaks: rollup (<< 0.68.2+ds~)
Enhances: rollup
Recommends: rollup
Description: Rollup plugin to make string substitutions while bundling
 This rollup plugin replaces strings in files during the bundling stage ; you
 should ensure it is run early in the bundling pipeline so other plugins can
 apply optimisations such as dead code removal.
 .
 Node.js is an event-based server-side JavaScript engine.
