## node-rollup-plugin-replace 2.3.3+~2.2.0

=== debian/changelog ===
node-rollup-plugin-replace (2.3.3+~2.2.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Sep 2020 01:17:47 +0530

node-rollup-plugin-replace (2.3.3+~2.2.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Sep 2020 11:27:20 +0200

node-rollup-plugin-replace (2.3.3+~2.2.0-1) experimental; urgency=medium

  * Team upload
  * Update homepage
  * Update upstream name to @rollup/plugin-replace
  * Embed legacy rollup-plugin-replace as component
  * New upstream version 2.3.3+~2.2.0
  * Require node-rollup-pluginutils ≥ 3.0.8~
  * Update build
  * Add lintian overrides
  * Update copyright
  * Enable upstream test using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Sep 2020 18:20:40 +0200

node-rollup-plugin-replace (2.2.0-6) unstable; urgency=medium

  * Team upload
  * Fix test for rollup ≥ 1.32.1
  * Bump debhelper compatibility level to 13
  * Fix invalid profile name: replace js.transpile.* by
    pkg.node-rollup-plugin-replace.transpile*

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Sep 2020 16:54:23 +0200

node-rollup-plugin-replace (2.2.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * Build with Babel 7

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2020 11:31:24 +0530

node-rollup-plugin-replace (2.2.0-4~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 Apr 2020 18:13:15 +0530
