=== debian/control ===
Source: node-rollup-plugin-replace
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , mocha <!nocheck>
 , node-magic-string
 , node-rollup-plugin-babel (>= 4.4~) <!pkg.node-rollup-plugin-replace.transpilebuble>
 , node-rollup-plugin-buble (>= 0.19.8~) <pkg.node-rollup-plugin-replace.transpilebuble>
 , node-rollup-pluginutils (>= 3.0.8~)
 , node-tape <!nocheck>
 , nodejs (>= 10)
 , pkg-js-tools (>= 0.9.3)
 , rollup (>> 0.68.2+ds~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-replace
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-replace.git
Homepage: https://github.com/rollup/plugins
Rules-Requires-Root: no

Package: node-rollup-plugin-replace
Architecture: all
Depends:
 ${misc:Depends}
 , node-magic-string
 , node-minimatch (>= 3.0.2)
 , node-rollup-pluginutils (>= 3.0.8~)
Recommends: rollup
Enhances: rollup
Breaks: rollup (<< 0.68.2+ds~)
Description: Rollup plugin to make string substitutions while bundling
 This rollup plugin replaces strings in files during the bundling stage ; you
 should ensure it is run early in the bundling pipeline so other plugins can
 apply optimisations such as dead code removal.
 .
 Node.js is an event-based server-side JavaScript engine.
