## node-rollup-plugin-replace 2.3.4%2Brepack%2B~2.2.0

=== debian/watch ===
version=4
opts=\
mode=git,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-plugin-replace-$1.tar.gz/ \
 https://github.com/rollup/plugins.git refs/tags/replace-v?([\d\.]+) group

opts=\
component=legacy,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-plugin-replace-$1.tar.gz/ \
 https://github.com/rollup/rollup-plugin-replace/tags .*/archive/v?([\d\.]+).tar.gz group
