## node-rollup-plugin-replace 2.3.4+repack+~2.2.0

=== debian/changelog ===
node-rollup-plugin-replace (2.3.4+repack+~2.2.0-1) unstable; urgency=medium

  * Team upload
  * Remove @rollup/wasm from import (Closes: #975362) and repack

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Nov 2020 09:27:42 +0100

node-rollup-plugin-replace (2.3.4+~2.2.0-1) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs
  * Use pkg-js-tools 0.9.41 auto test link
  * New upstream version 2.3.4+~2.2.0
  * Update dependencies
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Fri, 30 Oct 2020 11:05:15 +0100
