=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  , node-magic-string
  , node-rollup-plugin-babel (>= 4.4~) <!pkg.node-rollup-plugin-replace.transpilebuble>
  , node-rollup-plugin-buble (>= 0.19.8~) <pkg.node-rollup-plugin-replace.transpilebuble>
- , node-rollup-pluginutils (>= 3.0.8~)
+ , node-rollup-pluginutils (>= 3.1.0~)
  , node-tape <!nocheck>
  , nodejs (>= 10)
- , pkg-js-tools (>= 0.9.3)
+ , dh-sequence-nodejs
  , rollup (>> 0.68.2+ds~)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-replace
@@ -27,7 +27,7 @@
  ${misc:Depends}
  , node-magic-string
  , node-minimatch (>= 3.0.2)
- , node-rollup-pluginutils (>= 3.0.8~)
+ , node-rollup-pluginutils (>= 3.1.0~)
 Recommends: rollup
 Enhances: rollup
 Breaks: rollup (<< 0.68.2+ds~)
