## node-rollup-plugin-replace 3.0.0+ds+~2.2.0

=== debian/changelog ===
node-rollup-plugin-replace (3.0.0+ds+~2.2.0-1) unstable; urgency=medium

  * Repack more aggressively.
  * New upstream release.
  * Bump standards-version to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 28 Nov 2021 15:57:37 +0100
