=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
  debhelper-compat (= 13)
  , mocha <!nocheck>
  , node-magic-string
- , node-rollup-plugin-babel (>= 4.4~) <!pkg.node-rollup-plugin-replace.transpilebuble>
- , node-rollup-plugin-buble (>= 0.19.8~) <pkg.node-rollup-plugin-replace.transpilebuble>
- , node-rollup-pluginutils (>= 3.1.0~)
+ , node-rollup-plugin-babel <!pkg.node-rollup-plugin-replace.transpilebuble>
+ , node-rollup-plugin-buble <pkg.node-rollup-plugin-replace.transpilebuble>
+ , node-rollup-pluginutils
  , node-tape <!nocheck>
- , nodejs (>= 10)
+ , nodejs
  , dh-sequence-nodejs
  , rollup (>> 0.68.2+ds~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-replace
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-replace.git
 Homepage: https://github.com/rollup/plugins
@@ -26,7 +26,7 @@
 Depends:
  ${misc:Depends}
  , node-magic-string
- , node-minimatch (>= 3.0.2)
+ , node-minimatch
  , node-rollup-pluginutils (>= 3.1.0~)
 Recommends: rollup
 Enhances: rollup
