=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	# Build legacy module
