## node-rollup-plugin-replace 4.0.0+ds+~2.2.0

=== debian/changelog ===
node-rollup-plugin-replace (4.0.0+ds+~2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.0+ds+~2.2.0
  * Unfuzz patches
  * Require rollup >= 2.67

 -- Yadd <yadd@debian.org>  Tue, 28 Jun 2022 10:59:59 +0200

node-rollup-plugin-replace (3.0.0+ds+~2.2.0-2) unstable; urgency=medium

  * Team upload
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Declare compliance with policy 4.6.1
  * Add missing test dependency to node-locate-character (Closes: #1011817)

 -- Yadd <yadd@debian.org>  Fri, 27 May 2022 08:20:53 +0200
