=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends:
  debhelper-compat (= 13)
  , mocha <!nocheck>
+ , node-locate-character <!nocheck>
  , node-magic-string
  , node-rollup-plugin-babel <!pkg.node-rollup-plugin-replace.transpilebuble>
  , node-rollup-plugin-buble <pkg.node-rollup-plugin-replace.transpilebuble>
  , node-rollup-pluginutils
  , node-tape <!nocheck>
- , nodejs
  , dh-sequence-nodejs
- , rollup (>> 0.68.2+ds~)
-Standards-Version: 4.6.0
+ , rollup (>= 2.67~)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-replace
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-replace.git
 Homepage: https://github.com/rollup/plugins
@@ -28,7 +28,7 @@
  , node-magic-string
  , node-minimatch
  , node-rollup-pluginutils (>= 3.1.0~)
-Recommends: rollup
+Recommends: rollup (>= 2.67~)
 Enhances: rollup
 Breaks: rollup (<< 0.68.2+ds~)
 Description: Rollup plugin to make string substitutions while bundling
