## node-rollup-plugin-replace 5.0.1%2Bds%2B~2.2.0

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# Build legacy module
	dh_auto_build --buildsystem=nodejs
	# Build @rollup/plugin-replace
	cd packages/replace; if rollup -c; then \
		echo "build succeeds"; \
	else \
		echo "build failed, trying with legacy rollup plugins"; \
		rollup -c ../../debian/rollup-legacy.config.js; \
	fi
