## node-rollup-plugin-replace 5.0.1+ds+~2.2.0

=== debian/changelog ===
node-rollup-plugin-replace (5.0.1+ds+~2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.1+ds+~2.2.0

 -- Yadd <yadd@debian.org>  Sat, 29 Oct 2022 08:52:47 +0200

node-rollup-plugin-replace (5.0.0+ds+~2.2.0-1) unstable; urgency=medium

  * Team upload
  * Update doc
  * New upstream version 5.0.0+ds+~2.2.0
  * Drop transpile patch
  * Build with @rollup/plugin-typescript
  * Update test patch
  * Fix legacy plugin build for rollup 3

 -- Yadd <yadd@debian.org>  Fri, 14 Oct 2022 15:49:54 +0200
