=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-locate-character <!nocheck>
  , node-magic-string
- , node-rollup-plugin-babel <!pkg.node-rollup-plugin-replace.transpilebuble>
- , node-rollup-plugin-buble <pkg.node-rollup-plugin-replace.transpilebuble>
+ , node-rollup-plugin-buble
+ , node-rollup-plugin-typescript
  , node-rollup-pluginutils
  , node-tape <!nocheck>
- , dh-sequence-nodejs
  , rollup (>= 2.67~)
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-replace
