## node-rollup-plugin-replace 5.0.2%2Bds%2B~2.2.0

=== debian/watch ===
--- 
+++ 
@@ -4,7 +4,7 @@
 repacksuffix=+ds,\
 mode=git,\
 dversionmangle=auto,\
-filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-plugin-replace-$1.tar.gz/ \
+filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-plugin-replace-$1/ \
  https://github.com/rollup/plugins.git refs/tags/replace-v?([\d\.]+) group
 
 opts=\
