## node-rollup-plugin-replace 5.0.2+ds+~2.2.0

=== debian/changelog ===
node-rollup-plugin-replace (5.0.2+ds+~2.2.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 09:26:13 +0400

node-rollup-plugin-replace (5.0.2+ds+~2.2.0-1) experimental; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 5.0.2+ds+~2.2.0
  * Require node-magic-string > 0.27

 -- Yadd <yadd@debian.org>  Mon, 03 Apr 2023 17:02:30 +0400
