=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-locate-character <!nocheck>
- , node-magic-string
+ , node-magic-string (>= 0.27)
  , node-rollup-plugin-buble
  , node-rollup-plugin-typescript
  , node-rollup-pluginutils
  , node-tape <!nocheck>
  , rollup (>= 2.67~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-replace
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-replace.git
 Homepage: https://github.com/rollup/plugins
@@ -25,7 +25,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , node-magic-string
+ , node-magic-string (>= 0.27)
  , node-minimatch
  , node-rollup-pluginutils (>= 3.1.0~)
 Recommends: rollup (>= 2.67~)
