## node-rollup-plugin-replace 5.0.7+ds2

=== debian/changelog ===
node-rollup-plugin-replace (5.0.7+ds2-1) unstable; urgency=medium

  * Team upload
  * Fix copyright and file excluded
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Tue, 17 Feb 2026 16:01:58 +0100

node-rollup-plugin-replace (5.0.7+ds1-1) UNRELEASED; urgency=medium

  * Team upload
  * Drop legacy module
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Mon, 16 Feb 2026 23:07:25 +0100

node-rollup-plugin-replace (5.0.2+ds+~2.2.0-3) unstable; urgency=medium

  * Team upload
  * Port to newer bublé
  * Update standards version to 4.7.3, no changes needed.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 16 Feb 2026 13:22:27 +0100
