=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  , mocha <!nocheck>
  , node-locate-character <!nocheck>
  , node-magic-string (>= 0.27)
- , node-rollup-plugin-buble
+ , node-rollup-plugin-buble (>= 1.0.0~)
  , node-rollup-plugin-typescript
  , node-rollup-pluginutils
  , node-tape <!nocheck>
  , rollup (>= 2.67~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-replace
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-replace.git
 Homepage: https://github.com/rollup/plugins
