=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# Build legacy module
	dh_auto_build --buildsystem=nodejs
	# Build @rollup/plugin-replace
	cd packages/replace; rollup -c
