=== debian/watch ===
Version: 5
Source: https://api.github.com/repos/rollup/plugins/git/matching-refs/tags/replace-v
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/replace-v?@ANY_VERSION@
Download-Url-Mangle: s%(api.github.com/repos/[^/]+/[^/]+)/git/refs/%$1/tarball/refs/%g
Filename-Mangle: s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%
Search-Mode: plain
Dversion-Mangle: s/\+ds\d*$//
Repack-Suffix: +ds1
